.sc-recent-woningen .recent-header h1 {
    text-align: center;
    font-size: 50px;
}
.sc-recent-woningen .recent-results {
    max-width            : 1245px;
    margin               : 0 auto;
    margin-top           : 100px;
    display              : grid;
    grid-template-columns: repeat(auto-fill, minmax(385px, 1fr));
    gap                  : 30px;
    margin-bottom           : 100px;
    justify-content: center;
}

.sc-recent-woningen .result-card {
    color        : #696969;
    box-shadow   : 0px 3px 30px #00000014;
    border-radius: 0 0 10px 10px;
    height       : max-content;
    position     : relative;
}

.sc-recent-woningen .result-card:hover,
.sc-recent-woningen .result-card:focus {
    color: #696969;
}

.sc-recent-woningen .result-card .thumbnail {
    height  : 230px;
    width   : 100%;
    position: relative;
}

.sc-recent-woningen .result-card .thumbnail img {
    height       : 100%;
    width        : 100%;
    object-fit   : cover;
    border-radius: 10px 10px 0px 0px;
}

.sc-recent-woningen .result-card .thumbnail .price-label {
    position        : absolute;
    bottom          : 10px;
    left            : 20px;
    width           : max-content;
    height          : 55px;
    line-height     : 55px;
    color           : #222f4d;
    background-color: #fff;
    padding         : 0 15px;
    border-radius   : 5px;
}

.sc-recent-woningen .result-card .thumbnail .price-label span {
    font-size  : 26px;
    font-weight: 600;
    font-family: "circular-bold";
}


.sc-recent-woningen .result-card .image-detail-box {
    padding    : 25px;
    padding-top: 32px;
    position   : relative;
}

.sc-recent-woningen .result-card .image-detail-box .image-text h3 {
    font-family  : 'circular-bold';
    font-size    : 32px;
    color        : #222f4d;
    margin-bottom: 25px;
}

.sc-recent-woningen .result-card .image-detail-box .extra-info {
    height          : 0;
    z-index         : -1;
    display         : block;
    position        : absolute;
    bottom          : 0;
    left            : 0;
    background-color: white;
    width           : 100%;
    padding         : 0 50px;
    visibility      : hidden;
    transition      : 0.5s ease-in-out;
    overflow        : hidden;
}

.sc-recent-woningen .result-card:hover .image-detail-box .extra-info {
    height    : 100%;
    z-index   : 2;
    visibility: visible;
}

.sc-recent-woningen .result-card .image-detail-box .extra-info h3 {
    font-size  : 22px;
    line-height: 1;
    margin-top : 25px;
    font-family: 'circular-bold';
}

.sc-recent-woningen .result-card .image-detail-box .extra-info h3 span {
    font-size  : 16px;
    color      : #696969;
    font-weight: 300;
}

.sc-recent-woningen .result-card .image-detail-box .extra-info .icon-item {
    font-size  : 16px;
    font-family: "circular-book";
    font-weight: 400;
    color      : #222f4d;
}

.sc-recent-woningen .result-card .image-detail-box .extra-info .icon-item .text {
    font-size     : 12px;
    text-transform: uppercase;
    font-family   : "circular-bold";
}

.sc-recent-woningen .result-card .image-detail-box .extra-info .extra-price {
    position   : absolute;
    bottom     : 28px;
    padding    : 0;
    left       : 0;
    color      : #222f4d;
    font-weight: 600;
    font-size  : 30px;
    visibility : hidden;
    opacity    : 0;
    transition : visibility 0.5s ease-out 0.5s, opacity 0.5s;
    width      : 100%;
    text-align : center;
}

.sc-recent-woningen .result-card:hover .image-detail-box .extra-info .extra-price {
    visibility: visible;
    opacity   : 1;
    transition: visibility 0.5s ease-in 0.5s, opacity 0.7s;
}

.sc-recent-woningen .result-card .image-detail-box .extra-info .icons {
    display              : grid;
    grid-template-columns: repeat(3, 1fr);
    gap                  : 15px;
    position             : absolute;
    top                  : 50%;
    left                 : 50%;
    transform            : translate(-50%);
    width                : 300px;
}


.sc-recent-woningen .result-card .discover-more {
    padding: 10px 36px 20px 25px;
    text-align: center;
}

.sc-recent-woningen .result-card .discover-more span {
    font-family        : circular-bold;
    font-size          : 18px;
    font-weight        : 600;
    line-height        : 32px;
    color              : #222f4d;
    background-image   : linear-gradient(#222f4d, #222f4d);
    background-position: 0 100%;
    background-size    : 100% 2px;
    background-repeat  : no-repeat;
    transition         : background-size 0.45s;
}

.sc-recent-woningen .result-card .discover-more span:hover {
    background-size    : 0% 2px;
    background-position: 100% 100%;
}

@media screen and (max-width: 1000px) {
    .sc-recent-woningen .recent-results {
        grid-template-columns: repeat(auto-fill, minmax(385px, 400px));
    }
}